html {
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
}

@font-face {
    font-family: 'Arkhip';
    src: url('../fonts/arkhip/Arkhip.eot');
    src: local('../fonts/arkhip/Arkhip'),
        url('../fonts/arkhip/Arkhip.eot?#iefix') format('embedded-opentype'),
        url('../fonts/arkhip/Arkhip.woff2') format('woff2'),
        url('../fonts/arkhip/Arkhip.woff') format('woff'),
        url('../fonts/arkhip/Arkhip.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@media (min-width: 1366px) {
body.helix-ultimate .sppb-row-container,
.container {
    max-width: 1300px;
}
}

@media (min-width: 1440px) {
body.helix-ultimate .sppb-row-container,
.container {
    max-width: 1380px;
}
}

@media (min-width: 1660px) {
body.helix-ultimate .sppb-row-container,
.container {
    max-width: 1600px;
}
}

#sp-top-bar {
    padding: 5px 0px;
    background: #fff;
}

.logo-image {
    height: auto !important;
}

#sp-top-bar .container > .container-inner > .row {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.holovna {
  display: none !important;
}

.sp-megamenu-parent > li:not(:last-child) {
    margin-right: 20px;
}

.sppb-addon-articles-layout .sppb-addon-article .sppb-article-info-wrap .sppb-meta-category {
    font-size: 14px;
}

#sp-menu-right .sp-date .sp-date-wrapper span {
    font-weight: 500;
}

.sppb-addon-articles-layout .sppb-addon-article .sppb-article-info-wrap {
    font-size: 15px;
}

body, body p {
    line-height: 1.7;
}

p {
    margin-top: 0;
    margin-bottom: 24px;
}

body, .sp-preloader {
    background-color: #fafafa;
    color: #1d1d1d;
}

.our-goals .sppb-tab-subtitle {
  font-size: 20px;
  text-align: left;
  margin: 30px 0 0 0;
  display: block !important;
}

.our-goals .sppb-tab {
  text-align: right;
}

.our-goals .sppb-nav-modern {
    margin: 0 0 30px;
}

.our-goals .sppb-nav-modern>li {
    float: left;
    margin: 0 7px 7px 0;
    width: 16%;
}

@media (max-width:768px) {
.our-goals .sppb-nav-modern>li {
    width: 32%;
}
}

@media (max-width:440px) {
.our-goals .sppb-nav-modern>li {
    width: 49%;
}
}

.our-goals .sppb-nav-modern>li>a {
    font-size: 13px;
    font-weight: 600;
    line-height: 1.42857143;
    padding: 15px;
    background: #ffffff;
    border: 0px solid #ffffff;
    border-radius: 4px 4px 0 0;
    box-shadow: -2px 2px 10px rgba(0,0,0,0.1);
}

#sp-top4 .social-icons > li {
    margin: 0px 10px;
    font-size: 14px;
    color: #98979c;
}

.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide:before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7));
    z-index: -1;
}

.sppb-addon-articles-layout.layout-arabica .leading-item .sppb-addon-article .sppb-article-info-wrap {
    position: relative;
    z-index: 2;
    padding: 25px 30px;
    width: 100%;
    background: rgba(0,0,0,.85);
}

.sppb-addon-articles-layout.layout-arabica .leading-item .sppb-addon-article:after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 8px;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0));
    z-index: -1;
    pointer-events: none;
}

.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -34px;
  border-bottom: 20px solid #bc0a44;
  border-left: 20px solid #bc0c45;
  border-top: 20px solid transparent;
  border-right: 20px solid transparent;
  width: 0;
  height: 0;
  transform: rotate(45deg) translateY(-50%);
  opacity: 0;
  transition: opacity 0.2s;
}

.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide-thumb-active:before {
  opacity: 1;
}

.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide-thumb-active .sppb-article-info-wrap {
    border-bottom-color: rgba(0,0,0,0);
}

.sppb-post-share-social .sppb-post-share-social-others a {
  transition: all 0.25s ease;
  color: #c60e4a;
  border-radius: 40px;
  text-align: center;
  margin-right: 20px;
  width: 48px;
  height: 48px;
  border: solid 2px rgba(255, 255, 255, 0.5);
  line-height: 45px;
  font-size: 20px;
  background-color: #fff;
}

.sppb-post-share-social .sppb-post-share-social-others a:hover {
  transition: all 0.25s ease;
  color: #1d1d1d;
  text-decoration: none;
}

.slider-spbookmark-wrap .article-spbookmark .btn-spbookmark-action {
    width: 48px;
    height: 48px;
    border: solid 2px rgba(255, 255, 255, 0.5);
    display: block;
    border-radius: 30px;
    text-align: center;
    line-height: 48px;
    font-size: 22px;
    color: #c40d48;
    background: #fff;
}

.view-article .article-details .article-ratings-social-share {
    position: sticky;
    border: none;
    padding: 0px 0px 0px 0px;
    top: 70px;
}

#sp-footer {
    font-size: 14px;
    padding: 10px 0px;
}

.sp-scroll-up {
    display: none;
    position: fixed;
    bottom: 6px;
    right: 30px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background: #333;
    border-radius: 3px;
    z-index: 100;
}

.sppb-addon-articles-layout.layout-arabica .leading-item .sppb-addon-article {
    background: none !important;
    position: relative;
    z-index: 2;
    min-height: 290px;
    width: 100%;
    border-radius: 6px;
    display: block;
    color: #fff;
}

.sppb-addon-articles-layout.layout-arabica .leading-item .sppb-addon-article .sppb-article-img-wrap {
    display: block;
}

.sppb-addon-articles-layout .sppb-addon-article .sppb-article-img-wrap > img {
    border-radius: 6px;
    margin-bottom: -6px;
}

.sppb-addon-articles-layout.layout-arabica .leading-item .sppb-addon-article .sppb-article-info-wrap {
    position: relative;
    z-index: 2;
    padding: 25px 30px;
    width: 100%;
    background: #1d1d1d;
    margin: 0px;
    border-radius: 0px 0px 6px 6px;
}

.blog .items-row .item .newsberg-article-content .newsberg-article-image {
    flex: 1 0 154px;
    max-width: 154px;
}

.sppb-addon-articles-layout.layout-arabica .intro-items-slider .sppb-article-img-wrap, .sppb-addon-articles-layout.layout-arabica .intro-items-slider .sppb-carousel.sppb-slide, .sppb-addon-articles-layout.layout-arabica .intro-items-slider .video-caption-wrapper, .sppb-addon-articles-layout.layout-arabica .intro-items-slider .audio-caption-wrapper {
    flex: 0 0 130px;
}

.news-home .sppb-addon-article {
    border-radius: 6px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
    background-color: #fff;
    transition: 0.3s;
    margin-top: 0px;
}

.news-home .sppb-article-info-wrap {
    padding: 35px 25px;
}

.news-home .sppb-article-info-wrap h3 {
    font-family: 'Lora', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 28px;
}

.news-home .sppb-article-info-wrap h3 a {
    color: #1d1d1d !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.41;
    max-height: 100px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.8;
    -webkit-line-clamp: 2;
    line-clamp: 2;
}

.news-home .sppb-article-introtext {
    font-size: 15px;
}

.news-home .sppb-meta-category a {
    text-transform: uppercase;
    color: #e4084f !important;
    font-weight: 500;
}

.news-home .sppb-article-img-wrap img {
    border-radius: 6px 6px 0 0;
}

.news-home .all-news {
    margin-bottom: 30px;
    text-align: right;
    display: block;
}

.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap h3 {
    font-size: 56px;
    line-height: 76px !important;
    font-weight: 700;
    margin-bottom: 35px;
    text-shadow: 0px 0px 40px rgba(0,0,0,0.6);
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 1.41;
    max-height: 310px;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical;
    line-height: 1.8;
    -webkit-line-clamp: 3;
    line-clamp: 3;
}


.kalendar-podii .badge-warning,
.kalendar-podii .label-warning {
    display: none;
}

.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap {
    padding: 15px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.sppb-addon-articles-thumb-slider .articles-thumb {
    padding: 0;
}

.sppb-addon-articles-thumb-slider .articles-thumb .swiper-slide {
    cursor: pointer;
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap {
    padding: 15px;
    border-bottom: 0px solid rgba(255, 255, 255, 0.05);
    height: 100%;
    display: flex;
    align-items: center;
}


@media (max-width: 991px) {
.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide > div {
    display: flex;
    height: 100%;
    align-items: center;
    padding-right: 200px;
  }

  .sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap h3 {
    font-size: 36px;
    line-height: 1.33;
    font-weight: 700;
    margin-bottom: 35px;
    text-shadow: 0px 0px 40px rgba(0,0,0,0.6);
  }

}

@media (max-width: 768px) {
.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide > div {
    display: flex;
    height: 100%;
    align-items: center;
    padding-right: 15px;
  }
  .sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap h3 {
    font-size: 30px;
    line-height: 1.33;
    font-weight: 700;
    margin-bottom: 35px;
    text-shadow: 0px 0px 40px rgba(0,0,0,0.6);
  }
  .sppb-post-share-social .sppb-post-share-social-others a {
    transition: all 0.25s ease;
    color: #c60e4a;
    border-radius: 40px;
    text-align: center;
    margin-right: 5px;
    width: 38px;
    height: 38px;
    border: solid 2px rgba(255, 255, 255, 0.5);
    line-height: 35px;
    font-size: 14px;
    background-color: #fff;
}
  .slider-spbookmark-wrap .article-spbookmark .btn-spbookmark-action {
    width: 38px;
    height: 38px;
    border: solid 2px rgba(255, 255, 255, 0.5);
    display: block;
    border-radius: 38px;
    text-align: center;
    line-height: 36px;
    font-size: 14px;
    color: #c40d48;
    background: #fff;
}
}

@media (max-width: 440px) {
  .our-goals .sppb-tab-image {
    height: 50px;
  }
  .our-goals .sppb-tab-subtitle {
    font-size: 18px;
    text-align: left;
    margin: 0px 0 0 0;
    display: block !important;
  }
  .our-goals .sppb-nav-modern>li {
    float: left;
    margin: 0 7px 7px 0;
    width: 47%;
  }
  .body-innerwrapper {
    padding-top: 80px;
}
}

.splms-event-info-list .fas {
  color: #e4084f;
}

.splms.splms-view-events .splms-event-title {
    margin-bottom: 20px;
}

.splms.splms-view-events .splms-event {
    margin-bottom: 30px;
    background: #fff;
    padding: 30px;
    box-shadow: 0px 0px 3px rgba(0,0,0,.1);
}

.sp-module .mod-splms-event-calendar ul >li >a:before {
  font-family: FontAwesome;
  content: "\f105";
  margin-right: 8px;
  display:none;
}

.view-event aside#sp-right {
  display: none !important;
}

.splms.splms-view-event .splms-event-details {
    list-style: none;
    margin: 0 0 15px;
    background: #fff;
    padding: 40px 40px 20px;
    border-radius: 5px;
    box-shadow: 0px 0px 3px rgba(0,0,0,.1);
}

.splms-event-details .splms-event-title {
  margin-bottom: 30px;
}

.splms-event-details i {
  color: #e4084f;
  margin: 5px 7px 0 0;
}

.splms.splms-view-event .splms-event-detail-list li {
    display: flex;
    position: relative;
    padding: 0;
}

.splms.splms-view-event .splms-event-detail-list li:after {
    content: '';
    border-right: 0px solid #E1E7EC;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
}

.splms.splms-view-event .splms-event-details .splms-event-location {
    margin: 20px 0;
}

.splms.splms-view-event .splms-event-image {
    margin-bottom: 50px;
}

.splms.splms-view-event .splms-event-title {
    margin-bottom: 30px;
    font-weight: 600;
}

.splms.splms-view-event .splms-event-details .splms-event-shares {
  border-top: 1px solid #eee;
  padding: 20px 0 0;
  margin-top: 0px;
}

.splms.splms-view-events .event-desc-img {
  margin-bottom: 20px;
}

.eventcalendar-dates > li > a.eventcalendar-has-event > span {
  background: #e4094f !important;
  color: #fff !important;
}

.eventcalendar-event-info {
    background: #e4094f !important;
}

.eventcalendar-event-info-inner::before {
    border-color: transparent #e4094f transparent transparent !important;
}

.eventcalendar-header ul > li.eventcalendar-nav-next:hover,
.eventcalendar-header ul > li.eventcalendar-nav-prev:hover {
  color: #fff;
  background: #e4094f !important;
  border: 1px solid #e4094f !important;
}

.mod-splms-upcoming-events ul>li {
    margin-bottom: 20px;
    padding: 0 0 15px;
}

.eventcalendar-dates > li > a.eventcalendar-today > span {
    background: #868686 !important;
    color: #fff !important;
}

#sp-left .sp-module ul > li, #sp-right .sp-module ul > li {
    display: block;
    border-bottom: 1px solid #eee;
}

.sppb-addon-articles-thumb-slider.video-layout .articles-thumb .sppb-article-info-wrap .sppb-article-meta .video-icon {
    position: relative;
    top: -4px;
}

.view-article .article-details .article-can-edit + .article-info {
    max-width: 875px;
    margin: 0 auto 20px;
}

.view-article .article-details div[itemprop="articleBody"]  {
    max-width: 875px;
    margin: 0 auto;
}

.pager {
    max-width: 875px;
    margin: 0 auto;
}

.sppb-btn.sppb-btn-primary {
    background-image: linear-gradient(105deg, #bb0b44 1%, #e11356 108%);
    border-color: transparent;
}

.mod-splms-upcoming-events ul>li .splms-event-img {
    float: none;
    margin-bottom: 5px;
    margin-right: 0px;
    display: none;
}

.mod-splms-upcoming-events .splms-upcoming-event-date {

}

.mod-splms-upcoming-events .splms-upcoming-event-title {

}

.view-category.media-materialy #sp-main-body {
  display: none;
}

.view-article.media-materialy #sp-position1 {
  display: none;
}

.view-category.novyny #sp-main-body {
  display: none;
}

.view-article.novyny #sp-position1 {
  display: none;
}

.view-category.proekty #sp-main-body {
  display: none;
}

.view-article.proekty #sp-position1 {
  display: none;
}

.view-category.novyny .sppb-btn-link {
  font-weight: 600;
}

.view-category.novyny .sppb-btn-link:hover {
  color: #e4084f !important;
}

.blog .items-row .item {
  padding: 0;
}

.blog .items-row .item .article-info-wrap {
  padding: 35px 25px;
}

.newsberg-article-introtext-bottom {
  display: flex;
}

.article-info > span {
  margin-right: 15px;
  font-size: 14px;
}

.article-info .category-name a {
  font-size: 14px;
  color: #E40949 !important;
  font-weight: 600;
  text-transform: uppercase;
}

.article-info-wrap .article-spbookmark {
  font-size: 14px;
}

.article-info > span + span::before {
    display: none;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    content: "/";
}

.bottom-news-menu-item {
  margin-bottom: 15px;
}

/* SP LMS Upcoming Events on Home */

.upcoming-events-home .mod-splms-upcoming-events .splms-upcoming-events-lists .splms-upcoming-event {
  margin-bottom: 15px;
}

.upcoming-events-home .mod-splms-upcoming-events ul>li:last-child {
    margin: 0 0px 0px 0px;
}

.upcoming-events-home .mod-splms-upcoming-events .splms-event-img {
  border-width: 0px;
  border-color: #ffffff;
  border-style: solid;
  border-radius: 5px;
  display: block;
  margin-bottom: 0px;
  list-style-type: none;
  box-shadow: 0px 2px 2px 0 rgba(0, 0, 0, 0.13);
  transition: 400ms;
}

.upcoming-events-home .mod-splms-upcoming-events .splms-event-img:hover {
    box-shadow: 0 24px 24px -10px rgba(0, 0, 0, 0.1);
}

.upcoming-events-home .mod-splms-upcoming-events .splms-upcoming-event-date {
    display: none;
    list-style-type: none;
}

.upcoming-events-home .mod-splms-upcoming-events .splms-upcoming-event-title {
    display: none;
    list-style-type: none;
} /* End of SP LMS Upcoming Events on Home */

blockquote {
    border-radius: 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
    background-color: #fff;
    padding: 30px 30px 10px 60px;
    position: relative;
    text-align: left;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.view-article .article-details blockquote:before {
    content: url(../images/article-details-quote.png);
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    left: 20px;
    position: absolute;
    font-size: 50px;
    color: #c1c1c1;
    top: 0px;
}

.sp-page-title {
    background: transparent;
    padding: 50px 0 0;
}

.sp-page-title .sp-page-title-heading {
    font-size: 27px;
    font-weight: 400;
    line-height: 38px;
    position: relative;
    display: flex;
    align-items: center;
    color: #231f20;
}

.sp-page-title .sp-page-title-heading:after {
    content: "";
    width: 55px;
    height: 2px;
    transition: 0.3s;
    margin-left: 15px;
    margin-top: 10px;
    border-radius: 1px;
    background-color: #e4084f;
}

.blog .items-row .item .article-header h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 100px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    font-family: 'Lora', sans-serif;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    line-height: 28px;
}

.cat-item .item-title {
  background: #ffffff;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
  margin-bottom: 30px;
}

.cat-item .item-title .subcategory-img {
  padding: 35px 0;
  margin: 0 auto;
}

.cat-item .item-title .subcategory-item {
  padding: 0 25px;
}

.project-slider.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide > div {
    display: flex;
    height: 100%;
    align-items: flex-end;
    padding-right: 400px;
}

@media (max-width: 768px) {
.project-slider.sppb-addon-articles-thumb-slider .articles-slider .swiper-slide > div {
    display: flex;
    height: 100%;
    align-items: flex-end;
    padding-right: 15px;
}
}

.project-slider.sppb-addon-articles-thumb-slider .articles-slider .sppb-article-info-wrap {
    padding: 50px 0px 50px;
    max-width: 750px;
}

@media (max-width: 767px) {
#sp-bottom-top2 .sppb-addon-single-image.sppb-text-center {
    text-align: center;
}
}

.didgest .sppb-person-image {
  border-bottom: 1px solid #ed1550;
  margin: 0;
}

.didgest .sppb-addon-person {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
}

.didgest .sppb-person-information {
  padding: 5px 0 5px 10px;
  background: #ffffff;
}

.didgest .sppb-person-social-icons {
  position: absolute;
  bottom: 43px;
  right: 0;
}

.didgest .sppb-person-social-icons ul li .fab {
    font-family: "Font Awesome 5 Free";
}

.didgest .sppb-person-social-icons ul li .fa-behance:before {
  content: "\f381";
  padding: 18px 10px;
  background: #ed1550;
  color: #fff;
  font-weight: 900;
}

.didgest .sppb-person-information>span.sppb-person-designation {
    margin-top: 0px;
}



.katalogi .sppb-person-image {
    border-bottom: 1px solid #66b4cb;
    margin: 0;
}

.katalogi .sppb-addon-person {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
}

.katalogi .sppb-person-information {
  padding: 5px 0 5px 10px;
  background: #ffffff;
}

.katalogi .sppb-person-social-icons {
  position: absolute;
  bottom: 43px;
  right: 0;
}

.katalogi .sppb-person-social-icons ul li .fab {
    font-family: "Font Awesome 5 Free";
}

.katalogi .sppb-person-information>span.sppb-person-designation {
    margin-top: 0px;
}

.katalogi .sppb-person-social-icons ul li .fa-behance:before {
    content: "\f381";
    padding: 18px 10px;
    background: #66b4cb;
    color: #fff;
    font-weight: 900;
}


@media (max-width: 767px) {
.home-slideshow {
  margin-top: -20px !important;
}
}

#users-profile-core,
#users-profile-params,
.mb-3 {
  display: none;
}

@media (max-width: 767px) {
  .thumb-slider-nav {
    display: inline-block !important;
    bottom: 0px;
    top: auto !important;
    width: 30px !important;
    height: 30px !important;
    transform: translate(0px) rotate(90deg);
    opacity: 0.6;
  }
  .thumb-slider-nav:hover, .thumb-slider-nav:focus {
    opacity: 1;
  }
  .thumb-slider-nav.swiper-button-prev {
    left: auto;
    right: 10px;
    bottom: 25px;
  }
  .thumb-slider-nav:after {
    font-size: 20px !important;
    color: #fff;
  }
}


/*Dropfiles*/

.dropfiles-content-default .dropfiles_list {
    width: 60%;
    margin: 0 auto;
}

@media (max-width: 1024px) {
  .dropfiles-content-default .dropfiles_list {
      width: 100%;
      margin: 0 auto;
  }
  .dropfiles-content.dropfiles-content-default .dropfiles_list .filecontent {
      margin-left: 0px;
      min-width: 225px;
      width: 70%;
  }
  .dropfiles-content-default .file .file-right {
      width: 30%;
  }
}

.dropfiles-content-default .dropfiles_list .file {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #ffffff;
    padding: 10px !important;
    margin: 10px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
}

.dropfiles-content.dropfiles-content-default .dropfiles_list .filecontent {
    margin-left: 0px;
    min-width: 225px;
    width: 80%;
}

.dropfiles-content.dropfiles-content-default .file .filecontent > div.ext.pdf, .dropfiles-content-ggd .dropblock div.ext.pdf, #dropfiles-box-ggd .dropblock div.ext.pdf, .dropfiles-content-table.dropfiles-content span.ext.pdf, .dropfiles-content-tree .dropblock div.ext.pdf, #dropfiles-box-tree .dropblock div.ext.pdf {
    background-image: url(../../../images/pdf.png);
    color: transparent;
}

.dropfiles-content.dropfiles-content-default h3 {
    font-family: "robotobold";
    font-size: 20px;
    padding-top: 0px;
    margin: 8px 0 !important;
    clear: none;
    word-wrap: normal;
    color: #444;
    line-height: 1em;
    text-transform: none;
    font-weight: bold;
    display: none;
}

.dropfiles-content.dropfiles-content-default h3 > a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    min-width: 100px;
    max-width: 215px;
}

.dropfiles-content-default a {
    text-decoration: none !important;
    border-bottom: 0;
    box-shadow: none;
    color: #444 !important;
    transition: all 0.2s ease;
    word-break: break-all;
}

.dropfiles-content-default .file .downloadlink {
    background-color: #e4084f !important;
    border-color: #76bc58;
    border-radius: 15px;
    color: #ffffff !important;
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    padding: 5px 15px;
    display: block;
    width: 140px;
    height: 32px;
    margin-bottom: 5px;
    line-height: 22px;
}

.dropfiles-content .openlink {
    background-color: #fafafa;
    border-color: #dadada;
    border-radius: 15px;
    color: #8f8f8f;
    font-size: 13px;
    margin-top: 5px;
    padding: 5px 15px;
    text-align: center;
    text-decoration: none;
    box-sizing: border-box;
    display: block;
    width: 120px;
    height: 32px;
    line-height: 22px;
    display: none;
}

.dropfiles-content i.dropfiles-download {
    font-size: 16px;
    vertical-align: middle;
    text-align: right;
    margin-left: 5px;
    margin-bottom: 3px;
    font-family: "Font Awesome 5 Free";
}

.zmdi-cloud-download:before {
    content: "\f381";
    font-variant: normal;
    font-size: 14px;
    font-weight: 600;
}

.dropfiles-content.dropfiles-content-default .file .filecontent > div.ext {
    height: 80px;
    width: 50px;
    float: left;
    background: url(../images/new_icons/neutral.png) center center transparent no-repeat;
    color: #fff;
    position: relative;
    margin-right: 15px;
}

.dropfiles-content.dropfiles-content-default .file .filecontent > div.ext .txt {
    position: absolute;
    top: 48px;
    left: 7px;
    display: block;
    width: 35px;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-family: arial, helvetica, sans-serif;
}

.dropfiles-container-default .dropfiles_list {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    clear: both;
}

.dropfiles-content-default .file .file-xinfo {
    margin-left: 65px;
    font-size: 14px;
    text-transform: none;
    color: #4a4a4a;
    line-height: 18px;
}

.dropfiles-content-default .file .file-xinfo .file-desc {
    margin: 0 0 10px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 600;
    font-family: Lora;
}

.dropfiles-content-default .file .file-right {
    float: right;
    margin: auto 0;
    text-align: center;
    font-family: Roboto;
    font-weight: 600;
    width: 20%;
}

.dropfiles-content-multi {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 10px;
    background: transparent;
}

.proekty .badge-info {
    color: #fff;
    background-color: #e4094f;
}

.proekty .badge {
    display: inline-block;
    padding: 5px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 4px;
    margin-top: -5px;
    display: none;
}

.proekty .categories-listproekty .projects-cat {
    background: #fff;
	box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.13);
    border-radius: 6px;
    margin-bottom: 30px;
}

.proekty .categories-listproekty .page-header img {
	max-height: 235px;
    margin: 0px auto 30px auto;
}

.proekty .categories-listproekty .last {
    display: none;
}

.proekty .categories-listproekty .page-header {
    padding-bottom: 15px;
    margin: 0;
}

.proekty .categories-listproekty .category-desc {
    padding: 0 30px 1px;
}

.proekty .categories-listproekty .category-desc p > img {
    margin-bottom: 10px;
}

.proekty .categories-listproekty .category-desc {
	overflow: hidden;
    color: #1d1d1d;
    font-size: 15px;
    line-height: 1.7;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 175px;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    min-height: 142px;
    border-bottom: 40px solid #fff;
}

.proekty .categories-listproekty .item-title a > span {
    padding: 0 30px;
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    color: #1d1d1d !important;
      overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    max-height: 175px;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4;
}

.article-intro-image.float-left {
  margin-right: 20px;
}

.expert-block .sppb-addon-text-block .sppb-addon-content {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 1.4;
}

.sp-megamenu-parent > li.active > a:before {
    content: "";
    position: absolute;
    top: 2px;
    width: 100%;
    height: 4px;
    border-radius: 0px 0px 50px 50px;
    left: 0px;
    display: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    line-height: 20px;
}

.splms-event-purchase-btn {
  	text-align: center;
}

.splms-event-purchase-btn .btn-primary,
.splms-event-info-list .btn-primary {
    color: #ffffff;
    background-color: #e11356;
    border-color: #e11356;
  	margin-bottom: 20px;
}

.splms-event-purchase-btn .btn-primary:hover,
.splms-event-info-list .btn-primary:hover {
    color: #ffffff;
    background-color: #bb0b44;
    border-color: #bb0b44;
}

.iframe-container {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
}
.iframe-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 991px) {
.vtrade-menu-item {
  display: none !important;
}
}

.vtrade-right-link {
  font-family: 'Arimo', sans-serif;
  font-size: 14px;
  color: #020b1b;
}

@media (max-width: 991px) {
#offcanvas-toggler {
    line-height: 75px !important;
}
}
  
@media (max-width: 479px) {
#offcanvas-toggler {
    line-height: 40px !important;
}
}

.sppb-addon-articles-layout.layout-robusta.robusta-classic .sppb-addon-content .leading-item .sppb-addon-article .sppb-article-info-wrap h3 a,
.sppb-addon-articles-layout.layout-robusta.robusta-classic .sppb-addon-content .leading-item .sppb-addon-article .sppb-article-info-wrap a {
    color: #fff;
    font-weight: 900;
    text-shadow: 3px 2px 5px rgb(0 0 0 / 50%);
}

@media (max-width: 1439px) {
.heading-arrow .sppb-addon-title {
    font-size: 24px;
    line-height: 30px;
}
}

/* blogy ekspertiv new */

.blogy-ekspertiv-new .article-info-wrap {
  background: #fff;
  padding: 20px 15px;
}
.blogy-ekspertiv-new .article-header h2 {
  font-size: 24px;
  margin-bottom: 10px;
}
.blogy-ekspertiv-new .newsberg-article-introtext {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 16px;
  max-height: 190px;
  -webkit-line-clamp: 5;
  line-clamp: 5;
}
.blogy-ekspertiv-new .newsberg-article-introtext p {
  margin-bottom: 15px;
}
.blogy-ekspertiv-new .newsberg-article-introtext-bottom {
  display: none;
}
.blogy-ekspertiv-new .article-body {
  margin-bottom: 30px;
  box-shadow: 1px 1px 5px 0px rgb(0 0 0 / 15%);
}
.blogy-ekspertiv-new .expert-location:before {
    content: "\f041";
    font-family: "Font Awesome 5 Free";
    position: relative;
    font-size: 16px;
    height: 16px;
    width: 16px;
    color: #e4094f;
    z-index: 9999;
    font-weight: 900;
    margin-right: 15px;
}
.blogy-ekspertiv-new .expert-experience:before {
    content: "\f4d8";
    font-family: "Font Awesome 5 Free";
    position: relative;
    font-size: 16px;
    height: 16px;
    width: 16px;
    color: #e4094f;
    z-index: 9999;
    font-weight: 900;
    margin-right: 12px;
}
.blogy-ekspertiv-new .newsberg-details-img-wrapper {
  margin-bottom: 0 !important;
  display: none !important;
}

.view-article .blogy-ekspertiv-new .article-header,
.blogy-ekspertiv-new .article-ratings-social-share {
  display: none !important;
}
.view-article .blogy-ekspertiv-new .sppb-addon-overlayer {
    backdrop-filter: blur(5px);
}


.view-article .blogy-ekspertiv-new h3.sppb-addon-title {
	color: #E4084F;
}

.blogy-ekspertiv-new .article-info {
  margin-bottom: 0px !important;
  display: none;
}
.blogy-ekspertiv-new .article-info > span {
  font-size: 24px !important;
}
.blogy-ekspertiv-new .article-intro-image img {
  width: 100%;
}

@media (max-width: 1439px) {
#sp-menu-right .sp-date .sp-date-wrapper {
    margin-top: 15px;
}
}